## cmdreader 1.5

=== debian/changelog ===
cmdreader (1.5-1) unstable; urgency=low

  * Initial release (Closes: #794480)

 -- Komal Sukhani <komaldsukhani@gmail.com>  Mon, 03 Aug 2015 08:24:56 +0530
