=== debian/control ===
Source: cmdreader
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Komal Sukhani <komaldsukhani@gmail.com>
Build-Depends: debhelper (>= 9),
               ant,
               ant-optional,
               default-jdk,
               ivy,
               junit4 (>=4.8.12),
               libhamcrest-java
Standards-Version: 3.9.6
Homepage: https://github.com/rzwitserloot/com.zwitserloot.cmdreader
Vcs-Git: https://anonscm.debian.org/git/pkg-java/cmdreader.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/cmdreader.git

Package: cmdreader
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library that parses command line arguments
 Parses command line arguments. The CmdReader can turn strings like
 -fmv /foo/bar /bar/baz --color=white *.xyzzy *.cheese
 into something that easier to work with programatically.
