=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk


%:
	dh $@ 

override_dh_auto_clean:
	dh_auto_clean
	ant clean
	-rm -rf ivyCache lib/build lib/test

override_dh_auto_build:
	ant  dist -lib /usr/share/java/ivy.jar
