=== debian/watch ===
version=3
https://github.com/rzwitserloot/com.zwitserloot.cmdreader/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
